View Poll Results: Quelle version d'openSUSE utilisez-vous?

Voters
24. You may not vote on this poll
  • Factory (ou une version plus récente que 11.2)

    0 0%
  • openSUSE 11.2

    20 83.33%
  • openSUSE 11.1

    6 25.00%
  • openSUSE 11.0

    0 0%
  • Autre

    1 4.17%
Multiple Choice Poll.
Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: Quelle est votre version d'openSUSE?

  1. #1
    Join Date
    Aug 2008
    Location
    Près de Toulouse
    Posts
    494

    Default Quelle est votre version d'openSUSE?

    Je ne sais pas vraiment comment créer un sondage sur ce forum - ca va, j'ai trouvé un bouton en bas de l'écran

  2. #2
    Join Date
    Jun 2008
    Location
    Lobsann, France
    Posts
    122

    Default Re: Quelle est votre version d'openSUSE?

    Pour les personnes qui votent "Autre" ce serait sympa d'indiquer la version que vous utilisez

    edit: 11.2 pour ma part
    Last edited by ced117; 15-Feb-2010 at 11:25.
    ced117, le pur geek défenseur du logiciel libre

  3. #3

    Default Re: Quelle est votre version d'openSUSE?

    11.2.. je viens juste de terminer la migration.

  4. #4
    Join Date
    Jan 2009
    Location
    Somewhere in Fictionland
    Posts
    1,645

    Default Re: Quelle est votre version d'openSUSE?

    Vue la qualité de 11.1 j'aimerais retourner à la version 11.0 (qui ha été la dernière à fonctionner en façon impeccable sur mon portable). Pas de question d'aller vers 11.2,
    a) parce que, même si dans le forums tous le monde dit toujours "c'est super" quand une distribution nouvelle sort (courtoisie oblige), la vérité est, qu'il faut minimum 6 mois pour qu'elle soit "au point" et ne plus un laboratoire.
    De ce point de vue, le cycle très rapproché des arrêts de entretien des versions, ne joue guerre en faveur des utilisateurs qu'il se "découvre" plus conservateur pour une question de nécessite du moment. Quand on ha pas le temps de "pistoler"....

    b) sans vouloir commencer une diatribe sur KDE3.5-4.x, j'ai la prérogative fixe d'attendre le plus possible (voir décembre 2010) avec le changement. En espérant que le progrès seront tels que "les douleurs de transitions" seront moindre.
    Just "clicking away" security warnings about a change in repo signature ? Not able to control?
    Then please vote for
    https://features.opensuse.org/312047
    openSUSE should have an efficient web of trust.

  5. #5
    Join Date
    Aug 2008
    Location
    Près de Toulouse
    Posts
    494

    Default Re : Re: Quelle est votre version d'openSUSE?

    Quote Originally Posted by stakanov View Post
    j'aimerais retourner à la version 11.0 (qui ha été la dernière à fonctionner en façon impeccable sur mon portable). Pas de question d'aller vers 11.2
    j'ai utilisé toutes les distributions depuis... 12 ans :-). Le seul vrai problème a été celui de zen, de triste mémoire.

    avec la 11.1, kde 3.5 marchait à merveille. Je suis passé à kde4 avec la 11.2 sans souci, la version 3.5 n'étant plus mainternue par l'équipe Kde, c'est inévitable. J'ai même installé la 11.2 sur de très vieux appareils, ce qui n'était pas possible avec les deux versions précédentes.

    et je parle d'installations brutes, sans aucune manip.

    jdd

  6. #6
    Join Date
    Jan 2009
    Location
    Somewhere in Fictionland
    Posts
    1,645

    Wink Re: Re : Re: Quelle est votre version d'openSUSE?

    Moi aussi j'utilise SuS.E depuis 6.0. Tu sais, c'est vrai ce que tu viens d'écrire, pour ce qui concerne mon ordinateur PC "fix".
    Mais avec le portable j'ai noté drôles de différences dans les dernières quatre versions.
    Pour te dire, le WLAN était problématique avec 10.3, 11.0 pour moi était la distribution parfaite avec wlan, BT et le reste super, je pense du reste que j'ai fait en fin de compte un erreur de changer vers 11.1. Mais après presque un ans d'embêtements avec 11.1, ça semble avoir terminé.

    Actuellement la version 3.5 core (si bien elle n'est plus maintenu) marche à la perfection. Les problème sont les mêmes qu'avant et si je met à lire la statistique des bugs soit les postes sur ce forum, pas de question de changer vers KDE 4 avant de la version 4.5. J'ai le temps, la version 3.5, original de 11.1, est - en tous cas - maintenu, juste-qu'à décembre (openSUSE up to version 11.1 is updated for 2 years. openSUSE starting with version 11.2 is updated for 2 releases plus 2 months). Seulement les "repositories" de 3.5 core ne sont plus maintenues.

    Je comprend pas le tentative de tout homologuer, de forcer le change à 4.x ou à la nouvelle version, qu'on peut noter avec certains collèges du forum anglophone. La meilleur motivation pour les usagers de changer, c'est une qualité supérieur et une valeur adjoint.
    Qui n'a pas envie de faire le "beta-test" prolongé sur une machine productive de importance crucial pour le propre travail, est compris et accepté, j'espère?
    Cependant, j'ai installé une version de 11.1 avec 4.1 sur une machine "à scarifié à la science" et déjà avec cette version on aurait pus survivre aisément, sans pleurer au scandale.

    Après tout ce "posting" bavard: pour le moment - never change a winning team. (Surtout parce que les problèmes - pour moi importants - du networkmanager, sont à ce jour pire ou égales qu'avec 3.5).
    Just "clicking away" security warnings about a change in repo signature ? Not able to control?
    Then please vote for
    https://features.opensuse.org/312047
    openSUSE should have an efficient web of trust.

  7. #7

    Default Re: Re : Re: Quelle est votre version d'openSUSE?

    En ce qui concerne KDE4 : La version KDE 4.3 est au moins aussi utilisable que la version éprouvé 3.5.

    Le problème avec l'actuel KDE 3.5 non maintenu, c'est qu'il ne s'adapte plus au changement de technologies qui ont lieu plus en amont (puisque personne ne veut "perdre" du temps à maintenir une version destinée à disparaître). Certains bugs ou limitation apparaissent graduellement sur KDE 3.5, et ceux-ci ne seront pas corrigés par les mainteneurs KDE.

  8. #8
    Join Date
    Jan 2009
    Location
    Somewhere in Fictionland
    Posts
    1,645

    Default Re: Re : Re: Quelle est votre version d'openSUSE?

    Et pour cause, je ne suis pas du tout un représentant de la frange: "long vie au 3.5". Je suis bien impatient de voir une 4.4, voir 4,5 avec un networkmanager stable et solide (promis pour 4.4) et avec télépathie en marche, et pulseaudio "normalisé".Vu que mon portable est un super-mini (presque un netbook, un 12") faut-il déjà prendre le thème pour netbooks. Avec l'exemption de Amarok, presque tous que j'ai vue me plaisait plus en KDE4. Probablement a Décembre je vais changer vers 11.3 que devrait être, a ce point de l'année, stable.Pour mes parents (qui tiennent un certain age) c'est peut-être plus difficile.
    Et oui,......je l'admet, avec les années je suis devenue plus conservateur mois aussi (au moins sur mon portable). À propos, est-ce que vous vous êtes rendu compte, que la version 4.4 RC1 apparemment est en léger retard? Elle fallait sortir hier. (J'aime bien la mentalité "c'est prêt quand c'est prêt".)
    Just "clicking away" security warnings about a change in repo signature ? Not able to control?
    Then please vote for
    https://features.opensuse.org/312047
    openSUSE should have an efficient web of trust.

  9. #9
    Join Date
    May 2009
    Location
    Alsace, France
    Posts
    496

    Unhappy Re : Re: Quelle est votre version d'openSUSE?

    Quote Originally Posted by ced117 View Post
    Pour les personnes qui votent "Autre" ce serait sympa d'indiquer la version que vous utilisez

    edit: 11.2 pour ma part, faut juste encore migrer un serveur...
    J'ai aussi installé la version 10.3 sur une autre partition. J'ai du hardware dont le driver ne fonctionne qu'avec la 10.3.

  10. #10
    Join Date
    Mar 2008
    Location
    Europe
    Posts
    25,867
    Blog Entries
    30

    Default Re: Quelle est votre version d'openSUSE?

    J'emploie 11.1 et 11.2 sur différents ordinateurs. Quatre avec 11.2 et deux avec 11.1

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •